[NTG-context] degrade module

Peter Münster pm at a16n.net
Thu Feb 14 21:32:09 CET 2019


On Thu, Feb 14 2019, Lutz Haseloff wrote:

> I wanted to use the degrade module with recent ConTeXt and LuaTeX.

Hi Lutz,

Could you please check, if the module grph-downsample.lua could fit your
needs?


> The minimal example from the degrade manual gives an error.
> See the attached log.
> Is there any chance to get the module working again?

There is always a chance. The question is just: who will afford the
efforts...
Please check first the downsample module, and then let's see, if you
still need this very old and hackish degrade module.

Cheers,
-- 
           Peter


More information about the ntg-context mailing list